.top-bar {
  background-color: rgb(229, 243, 214);
  color: rgb(107, 153, 48);
}

.top-bar a {
  color: rgb(107, 153, 48);
}

a {
  text-decoration: none;
}

.btn-primary {
  background-color: rgb(124, 196, 48) !important;
  border-color: rgb(124, 196, 48) !important;
}

.input-search {
  background-image: url('../public/search_icon.png');
  background-position: 6px 6px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 6px 15px 6px 30px;
}

.link-reset {
  text-decoration: none;
  color: rgb(124, 196, 48) !important;
}